/*----Top position 728x90 and 300x90 Ads----*/

@media (max-width: 1187px) {
    .admodule {
        margin-left: auto;
        margin-right: auto;
        width: 100%;
    }

    div#rad_id_default_537407370 {
        border: none !important;
    }

    .right-leaderboard {
        margin-left: 0px;
        float: none !important;
    }
    
    .respond-container.row-fluid.top-row {
        height: 90px;
    }
}

@media (max-width: 979px) {
    div#rad_id_default_537411223 {
        display: none !important;
    }
}

    .admodule {
        margin-left: auto;
        margin-right: auto;
        width: 91%;
}
    .left-leaderboard {
        float: left;
        margin-right: 8px;
}

    div#rad_id_default_537407370 {
        border: solid black 1px;
}

    .right-leaderboard {
        margin-left: 8px;
        float: left;
}

    div#rad_id_default_537411223 {
        width: 100%;
        position: absolute;
        right: 0px;
        margin-top: -113px;
        height: 90px;
}

/*----------- General ------------*/



body {
    background:url('/images/line-bg-darker2.png');
}
.logo-wrapper {
    margin-left: 20px;
    top: 40px;
}
h1, h2, h3, h4 {
    font-family:'Droid Sans', sans-serif;
}
a {
    color:#045ca4;
    font-weight: normal;
}

.page-container .respond-container.column-right  {
    border: none;
    background: #efefef;
    padding:0px!important;
}
@media (max-width: 1220px) {
    .container-fluid {
        width: auto;
    }
}

/*------------ Header ------------*/
.eyebrow ul#eyebrow-list.nav li {
    padding-right: 10px;
    font-size: 90%;
}
div.navbar-inner div.container-fluid div.branding {
    background-color: #fff;
    background-image: none;
}
header#header #menu-parent-row .nav-container ul.nav > li .menu-item-wrapper > a {
    border-top: none;
    padding-top:5px;
    padding-bottom:5px;
}
header#header #menu-parent-row .nav-container ul.nav > li.dropdown .menu-item-wrapper > a {
    border-top: none;
    padding-top:8px;
    padding-bottom:10px;
}
header#header #menu-parent-row .nav-container ul.nav > li .menu-item-wrapper {
    border: none;
}
#sitesearch #searchform {
    margin-right: 20px;
}
.logo-wrapper a.logo img {
    width:300px;
}
header#header .navbar-inner .container-fluid .eyebrow nav.eyebrow {
    width: auto;
}
@media (min-width:980px) {
    /* Header */
    header.navbar {
        border-bottom:none;
        -moz-box-shadow: 0 6px 30px -6px  #666;
        -webkit-box-shadow: 0 6px 30px -6px  #666;
        box-shadow: 0 6px 30px -6px  #666;
    }
    header#header .navbar-inner .container-fluid .eyebrow {
        background-color: #000;
        position: absolute;
    }
    .eyebrow ul#eyebrow-list.nav {
        padding-left: 20px;
    }
    .nav-container {
        border-top:none;
    }
    div.branding {
        height:130px;
    }
    header.navbar #sitesearch {
        position:absolute;
        bottom:25px;
    }
    .nav-container ul.nav > li > div.menu-item-wrapper > a {
        padding: 10px 8px;
    }
    
    /* Search */
    form.navbar-search div.search-button-wrapper button#searchbutton.btn i.icon-search {
    background: url('/images/search-icon-blue.png') no-repeat;
    height: 20px;
    width: 20px;
    }
    form.navbar-search div.search-button-wrapper button#searchbutton.btn {
        background: none;
        border: none;
        box-shadow: none;
        padding-right: 5px;
        padding-left:5px;
    }

    /* Navigation */
    header.navbar #menu-parent-row nav.nav-container {
        background:#000;
    }
    header.navbar #menu-parent-row nav.nav-container .nav-wrapper .nav > li div.menu-item-wrapper > a {
        font-family:'Droid Sans', sans-serif;
        color: #fff;
        border; none;
        background:#000;
        font-size: 125%;
        border-top: none;
        border-right: 1px solid #000;
        border-left: 1px solid #000;
    }
    header.navbar #menu-parent-row nav.nav-container .nav-wrapper .nav > li div.menu-item-wrapper > a:hover {
        color:#fff;
        border-top: none;
    }
    header#header #menu-parent-row .nav-container ul.nav > li .menu-item-wrapper > a:hover {
        background-color: #045ca4;
        border-top: none;
        border-right: 1px solid #fff;
        border-left: 1px solid #fff;
    }
    header#header #menu-parent-row .nav-container ul.nav > li .menu-item-wrapper > a.on {
        background-color: #045ca4;
        border-top: none;
        border-right: 1px solid #fff;
        border-left: 1px solid #fff;
    }
    header#header #menu-parent-row .nav-container ul.nav > li .menu-item-wrapper > a.on:hover {
        background-color: #045ca4;
        border-top: none;
        border-right: 1px solid #fff;
        border-left: 1px solid #fff;
    }
    header#header #menu-parent-row .nav-container ul.nav > li.dropdown .menu-item-wrapper > a:hover {
        background-color: #045ca4 !important;
    }
    header.navbar #menu-parent-row nav.nav-container .nav-wrapper .nav > li.dropdown div.menu-item-wrapper > a {
        border:none;
    }
    .navbar .nav > li > div.menu-item-wrapper > .dropdown-menu {
        background-color: #000;
    }
}

/*------------ Splash ------------*/
.sg-splash-right-menu {
    padding: 15px 0 15px 15px;
    font-family:'Droid Sans', sans-serif;
}
.sg-splash-right-menu .galleryMenu .galleryMenuItem .galleryMenuItemInner {
    color:#045ca4;
    border: none;
    font-size: 140%;
    line-height: 110%;
    padding: 7px 0 7px 10px;
}
.sg-splash-right-menu .galleryMenu .galleryMenuItem .galleryMenuItemInner:hover {
    color:#1a355a;
    border: none;
}
.sg-splash-right-menu .galleryMenu .galleryMenuItem.selected .galleryMenuItemInner, .sg-splash-right-menu .galleryMenu .galleryMenuItem.selected .galleryMenuItemInner:hover{
    color:#1a355a;
    border: none;
}
.sg-splash-right-menu .galleryMenuSpace {
    margin-top: 10px;
}
@media (min-width:980px) {
    .sg-splash-right-menu .galleryMenu .galleryMenuItem.selected {
        background-color: #045ca4;
    }
}
.sg-splash-bottom-menu .contentContainerSpace .contentContainer .galleryContent .caption {
    font-family:'Droid Sans', sans-serif;
    font-weight:600;
    font-size:190%;
}
.sg-splash-right-menu .imageContainer a img {
    border: 8px solid #FFFFFF;
    box-shadow: 1px 1px 5px 2px #CCCCCC;
    margin: 5px;
    width: 93%;
}
.sg-splash-right-menu div.imageContainerSpace {
    margin-bottom:15px;
}

/*------------ Features ------------*/
.content-item-list.grid .articles .article-item, .article-list.grid .articles .article-item, .gallery-list.grid .articles .article-item {
    border-radius: 0;
    border: 1px #ccc solid;
    background:#efefef;
    box-shadow:2px 2px 2px #efefef;
}

/*------------ The Magazine ------------*/
.magazine-promo .cover {
    float: left;
    margin-right: 10px;
}
.magazine-promo li {
    list-style-type:none;
    padding-bottom:10px;
}
.magazine-promo .promo-links {
    font-size: 140%;
    padding-top:10px;
}
.social-media {
    float: left;
    margin-top: 20px;
}
.social img {
    width: 40px;
    height: 40px;
    padding-right: 10px;
}
/* Mobile */
@media (max-width: 600px) {
    .magazine-promo .cover {
        width:45%;
    }
}
/* Tablet */
@media (min-width: 601px) and (max-width: 980px) {
    .magazine-promo .cover {
        width:25%;
    }
}
/* Desktop */
@media (min-width: 981px) {
    .magazine-promo .cover {
        width:45%;
    }
}

/*------------ Modules ------------*/
.module {
    border-bottom:none;margin-bottom:15px;
}
.page-container .respond-container.column-right div.module {
    border: none;
    background: none;
}
.module > h2 {
    font-family: 'Arvo', serif;
    font-weight:normal;
    border-bottom:solid 3px #000;
    color:#000;
    padding: 6px;
    font-size: 160%;
}
div#module_htmlid_540.article-list h2 {
    background: #045ca4 url('/images/white-arrow.png') right no-repeat;
    color: #fff;
    font-weight: normal;
    border-bottom: none;
    padding-left: 10px;
}
.page-container .respond-container.column-right div.module:last-of-type {
    border-bottom: none;
}
.page-container .respond-container.column-right div.module h2 {
    background: #045ca4 url('/images/light-gray-arrow.png') right no-repeat;
    color: #fff;
    font-weight: normal;
    border-bottom: none;
    padding: 8px 0 8px 10px;
}
.article-list h2 a.btn {
    padding-top: 0px;
    margin-right: 20px;
    background: transparent;
    border: none;
    box-shadow: none;
    color: #fff;
    text-shadow: none;
}
.article-list h2 a.btn:hover {
   text-decoration: underline;
}
.blog-header h3.blog-title.blog-title-text  {
    font-family:'Arvo', serif !important;
    font-weight:400;
}
#module_htmlid_540 h3.article-title {
    font-size:140%;
    font-weight: normal;
    font-family:'Droid Sans', sans-serif;
}
.content-item-list .articles .article-item .article-content h3.article-title, .article-list .articles .article-item .article-content h3.article-title, .gallery-list .articles .article-item .article-content h3.article-title {
    
}
.gallery-list.grid .articles .article-item .article-content .article-title {
    font-family:'Droid Sans', sans-serif;
}
#landing-container.page-container div.row-fluid div.column-right div#module_htmlid_544.single div.content div.blog-header h3.blog-title a {
    background-color: #EFEFEF;
}

/*------------ Column Treatments ------------*/
.respond-container {
    padding:10px!important;
    border-radius: 2px;
    box-shadow: 1px 1px 3px #efefef;
    background-color: #FFF;
}
.rectangular-ad.module {
    text-align:center;
}

/* ------------Turning off Rules ------------*/
.page-container .row-fluid {
    border-bottom: none;
}
.page-container .respond-container {
    border-right: none;
}

/*------------ Footer ------------*/
footer {
    border-top:none;
    background-color:#000;
    
}
footer div.container-fluid {
    padding: 0px;
    width: auto;
}
@media (min-width: 979px) {
    footer {
        margin-top: 98px !important;
    }
}


/*------------ Submit Info Link ------------*/
.page-container .respond-container.column-right div.submit-info h2 {
    background: none;
    color: #333;
    font-weight: normal;
    border-bottom: none;
    padding: 0px;
    font-size: 130%;
    text-align:center;
}
.page-container .respond-container.column-right div.submit-info {
    text-align:center;
    border:solid 3px #DADADA;
    background-color:#;
    margin:10px;
}

/* On the town */
.on-the-town .article-item .article-image {padding: 5px;}
#rad_321384 div.advertisement {display:none;}

/*blog sidebar*/
.blog-rail.module .content .blog-header {
	display:none;
}
.blog-rail.module .blog-header {
	display:none;
}

/* Article Styles */
#article-container .article h1 {font-size: 250%!important;font-family: 'Droid Sans', sans-serif !important;}
#article-container .article h3.deck {font-size: 160%!important;font-family: 'Droid Sans', sans-serif;}
#article-container .article .by-line {font-family: 'Droid Sans', sans-serif;}
.pullquote {padding-top: 10px;padding-bottom: 10px;font-size:180%!important;}

/* Hide Poll Numbers */
#module_htmlid_559 .responses {
color: white;
}